
li {
    margin-left: 10px;
}
li::after {
    content: "";
    background: white;
    left: 7px;
    position: relative;
    padding-right: 3px;
}
li:last-child::after {
    display: none
}

li a {
    text-decoration: none;
    color: white
}
